<template>
  <v-container class="pa-0">
    <v-row v-if="isAdmin">
      <v-col cols="12">
        <v-alert dense dark color="red darken-3" icon="mdi-alert" class="mb-0">
          You are an admin on this instance with write access to all groups and projects, please exercise caution when using this feature.
        </v-alert>
      </v-col>
    </v-row>
    <v-row>
      <v-col cols="12">
        <v-card>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'
import { Getter } from 'vuex-class'
import GroupTable from '../components/GroupTable.vue'

@Component({
  components: { GroupTable }
})
export default class CopyFrameworks extends Vue {
  @Getter isAdmin!: boolean
}
</script>
